> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get action count



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /botMetric/actionCount
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /botMetric/actionCount:
    get:
      tags:
        - BotMetric
      summary: Get action count
      parameters:
        - name: leadId
          in: query
          description: Optional lead ID.
          style: form
          schema:
            type: string
        - name: sourceId
          in: query
          description: Optional source ID.
          style: form
          schema:
            type: string
        - name: botId
          in: query
          description: Optional bot ID.
          style: form
          schema:
            type: string
        - name: start
          in: query
          description: Optional start date.
          style: form
          schema:
            type: string
            format: date-time
        - name: end
          in: query
          description: Optional end date.
          style: form
          schema:
            type: string
            format: date-time
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                type: integer
                format: int32
            application/json:
              schema:
                type: integer
                format: int32
            text/json:
              schema:
                type: integer
                format: int32
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````